@charset "utf-8";

html {
    font-size: 100px;
    overflow-x: hidden;
}

html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body {
    margin: 0;
    position: relative;
    overflow-x: hidden;
    font-size: .16rem;
    font-family: 'Microsoft YaHei', SimSun, SimHei, "STHeiti Light", STHeiti, "Lucida Grande", Tahoma, Arial, Helvetica, sans-serif
}

@font-face {
    font-family: "Merriweather-Regular";
    src: url("../fonts/merriweather-regular.woff2") format('woff');
}

/*头部*/
.wp {
    width: 90%;
    margin: 0 auto;
    max-width: 1600px;
}

.header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    width: 100%;
    height: 1rem;
    transition: .3s;
}

.header::before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: -5px;
    right: 0;
    height: 1.38rem;
    background: url(../images/head-bg.png) center repeat-x;
    background-size: auto;
    background-size: auto 99%;
}

.header .wps {
    width: 96%;
    margin: 0 auto;
    max-width: 1860px;
    height: 100%;
    position: relative;
    z-index: 3;
}

.flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.flex-v-center {
    display: -webkit-flex;
    display: flex;
    height: 100%;
    flex-direction: column;
}

.flex-v-h {
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.header .logo img {
    height: 0.56rem;
}

.headerR {
    padding-top: .18rem;
}

.header-t {
    margin-bottom: .15rem;
}

.flex-right {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}

.header-t li {
    color: #fff;
    line-height: .24rem;
    font-size: .14rem;
    padding: 0 .15rem;
    position: relative;
}

.header-t a {
    color: #fff;
}

.header-t li::before {
    content: '';
    width: 1px;
    height: .16rem;
    top: 50%;
    margin-top: -.08rem;
    background: rgba(255, 255, 255, .3);
    left: 0;
    position: absolute;
}

.header-t li span {
    vertical-align: -0.02rem;
    margin-right: 0.03rem;
    opacity: .8;
    font-size: .18rem;
}

.serpc {
    display: none;
    position: absolute;
    width: 300px;
    height: 0.5rem;
    padding: 0.05rem;
    top: 0.31rem;
    right: 0;
    z-index: 66;
    background: #fff;
}

.ssan {
    cursor: pointer;
}

.inp {
    width: calc(100% - 0.3rem);
    height: 0.4rem;
    line-height: .4rem;
    padding: 0 0.4rem 0 10px;
    font-size: .14rem;
    color: #444;
    background: none;
    border: 1px solid #eee;
}

.sub {
    display: block;
    cursor: pointer;
    position: absolute;
    right: 0.35rem;
    top: 0.05rem;
    height: 0.4rem;
    width: 0.4rem;
    border: none;
    border-radius: 50%;
    overflow: hidden;
    font-size: .14rem;
    color: #8f0e16;
    background: 0 0;
    background: url(../images/serbtn.svg) no-repeat center;
    background-size: 0.2rem 0.2rem;
}

.close {
    position: absolute;
    right: 0.05rem;
    top: 50%;
    margin-top: -0.1rem;
    background: url(../images/gb.png);
    background-size: 100% 100%;
    width: 0.2rem;
    height: 0.2rem;
    cursor: pointer;
}

.trans {
    transition: all .5s;
}

.header-t a:hover, .ssan:hover {
    opacity: 0.7;
}

.navs {
    width: 100%;
}

.nav_bot {
    font-family: "Microsoft YaHei", -apple-system, BlinkMacSystemFont, "PingFang SC", "Lantinghei SC", "Helvetica Neue", Arial, "Open Sans", "Hiragino Sans GB", sans-serif;
}

.nav_list>li {
    position: relative;
    transition: .3s;
    text-align: center;
    line-height: .3rem;
    margin-left: .1rem;
}

.nav_list>li>a {
    position: relative;
    color: #fff;
    font-size: .20rem;
    font-weight: normal;
}

.nav_list>li>a::after {
    content: "";
    margin-left: .05rem;
    display: inline-block;
    background: url(../images/xl.png);
    background-size: 100% 100%;
    transition: transform .3s;
    height: .10rem;
    width: .14rem;
}

.nav_down {
    position: absolute;
    top: 100%;
    left: 50%;
    z-index: 99;
    padding-top: .12rem;
    min-width: 1.6rem;
    transform: translateX(-50%);
    transition: .3s;
    display: none;
}

.noSubMenu>a::after {
    display: none !important;
}

.header .nav li:hover a::after {
    transform: rotate(180deg);
    vertical-align: 2px;
}

.header .nav li:hover .nav_down {
    display: block;
}

.sub-nav-h {
    text-align: center;
    position: relative;
    background: #fff;
    padding: 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, .3);
}

.sub-nav-h>a {
    display: block;
    font-size: .14rem;
    padding: .05rem;
    margin-bottom: 1px;
    background: #fff;
    transition: .3s;
    color: #333;
}

.sub-nav-h a:hover {
    background: #1d4994;
    color: #fff;
}

.sub-nav-h::before {
    content: '';
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    border: .08rem solid transparent;
    border-bottom-color: transparent;
    border-bottom-color: #fff;
    top: -.14rem;
}

.ssan {
    font-size: 0.1rem !important;
    padding: 4px;
    border: 1px solid #fff;
    border-radius: 50%;
    vertical-align: 0.02rem !important;
}

.headerm {
    display: none;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 99;
    background: #bb2928;
    height: 60px;
    padding-right: 4%;
    padding-left: 4%;
}

.logo {
    float: left;
}

.headerm .logo img {
    height: 32.5px;
}

.searchbtn img {
    width: 20px;
    height: 20px;
}

.headerR {
    float: right;
}

.app_nav {
    z-index: 999;
    overflow: hidden;
    margin-left: 35px;
    width: 32px;
    height: 36px;
    opacity: 1;
    position: relative;
}

.app_menu {
    position: fixed;
    top: 50px;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(255, 255, 255, .95);
    z-index: 98;
    padding-top: 53px;
    padding: 20px 5% 20px;
    overflow-y: scroll;
    box-shadow: 0px 10px 10px #ccc;
    display: none;
}

.app_menu>li {
    overflow: hidden;
    border-bottom: 1px solid #ddd;
}

.app_menu>li>a {
    padding: 14px 20px;
    display: block;
    font-size: 16px;
    float: left;
    color: #333;
}

.app_menu>li>span {
    float: right;
    font-size: 26px;
    color: #003e9b;
    margin: 4px 20px 0 0;
    font-weight: 600;
}

.app_er_nav {
    padding-left: 0.4rem;
    display: none;
}

.app_er_nav>div {
    overflow: hidden;
    border-bottom: 1px solid #ddd;
}

.app_er_nava {
    padding: 14px 20px;
    display: block;
    font-size: 16px;
    color: #333;
    float: left;
}

.sannav {
    float: right;
    font-size: 26px;
    color: #003e9b;
    font-weight: 600;
    margin: 4px 20px 0 0;
}

.san_down {
    padding-left: 0.4rem;
    display: none;
}

.san_down>a {
    overflow: hidden;
    display: block;
    border-bottom: 1px solid #f5f5f5;
}

.app_er_navspan {
    float: right;
    width: 20px;
    height: 20px;
    display: block;
    background: url(../images/ico20.png);
    background-size: 100% 100%;
    margin: 20px 20px 0px 0px;
}

.app_nav>i {
    display: block;
    height: 2px;
    background: #fff;
    width: 0.44rem;
    border-radius: 1px;
    margin: 0.05rem 0;
}

.flex2 {
    align-items: center;
}

.serpc1 {
    position: fixed;
    width: 100%;
    padding: 10px;
    top: 60px;
    right: 0;
    z-index: 66;
    background: #fff;
    display: none;
}

.form1 {
    position: relative;
}

.inp1 {
    width: calc(100% - 30px);
    height: 40px;
    line-height: 40px;
    padding: 0 40px 0 10px;
    font-size: 14px;
    color: #444;
    background: none;
    border: 1px solid #eee;
}

.sub1 {
    display: block;
    cursor: pointer;
    position: absolute;
    right: 30px;
    top: 0;
    height: 40px;
    width: 40px;
    border: none;
    border-radius: 50%;
    overflow: hidden;
    font-size: 14px;
    color: #8f0e16;
    background: 0 0;
    background: url(../images/serbtn.svg) no-repeat center;
    background-size: 20px 20px;
}

.close1 {
    position: absolute;
    right: 10px;
    top: 20px;
    width: 20px;
    height: 20px;
    display: block;
    background: url(../images/gb.png);
    background-size: 100% 100%;
    cursor: pointer;
}

.in-titapp {
    display: none;
}

.tran {
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.mobile-menu-icon {
    display: none;
}

.mobile-menu-icon span {
    display: block;
    width: 27px;
    height: 3px;
    margin: 5px 0;
    border-radius: 2px;
    background-color: #fff;
}

.mobile_bg {
    width: 100%;
    height: 100%;
    z-index: 90;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.6);
    display: none;
    z-index: 300;
}

@media screen and (min-width:997px) {
    .mobile_bg,
    .gp-menu-nav {
        display: none !important;
    }
}

.gp-menu-nav {
    width: 100%;
    position: fixed;
    top: 0;
    right: 0px;
    display: none;
    padding-top: 30px;
    background: #fff;
}

.gp-menu-nav.gp-menu-offcanvas2 {
    position: fixed;
    display: block;
    transform: translate(150%, 0);
    transition: all 1s ease-in-out;
    width: 85%;
    height: 100vh;
    overflow: auto;
    max-width: 400px;
    border-left: 8px solid #1d4994;
}

.open .gp-menu-offcanvas2 {
    transform: translate(0, 0);
    position: absolute;
    z-index: 400;
}

.gp-menu-nav>ul>li {
    position: relative;
    box-sizing: border-box;
    transition: all 0.5s ease-in;
    transform: translateX(-40px);
    opacity: 0;
    font-size: 14px;
}

.gp-menu-nav>ul>li {
    position: relative;
    border-bottom: 1px solid #f2f2f2;
}

.open .gp-menu-nav>ul>li {
    transform: none;
    opacity: 1;
}

.gp-menu-nav>ul>li>a {
    display: inline-block;
    padding: 14px 30px;
    font-size: 18px;
    width: 60%;
    color: #333;
    line-height: 1.4;
}
.gp-menu-nav>ul>li>a:hover {
    color: #1d4994;
}

.gp-menu-nav>ul>li.on>span {
    transform: rotate(90deg);
}

.gp-menu-arrow {
    cursor: pointer;
    width: 30px;
    height: 45px;
    line-height: 45px;
    color: #999;
    text-align: right;
    position: absolute;
    right: 10px;
    top: 0;
    font-size: 20px;
    transition: all 0.3s ease-in-out;
}

.m-second-nav {
    display: none;
    padding-bottom: 1rem;
    padding: 0 30px 15px;
}

.m-second-nav li a {
    display: block;
    color: #333;
    padding: 5px 10px;
}
.m-second-nav li a:hover {
    color: #1d4994;
}
.gp-search {
    width: 220px;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
    transition: all 0.35s ease-in-out;
    border: 1px solid rgba(255, 255, 255, 0.6);
}

.gp-m-search {
    width: 80%;
    margin: 15px auto 0;
    display: block;
    border-color: rgba(0, 0, 0, 0.1);
}

.gp-ser {
    width: 100%;
    height: 28px;
    z-index: 9999994;
    margin: 0 auto;
    position: relative;
}

input[type='button'], button, input {
    outline: none;
    border: 0 none;
    background-color: transparent;
    cursor: pointer;
}

.gp-search input, .gp-search button {
    position: absolute;
    height: 28px;
    line-height: 28px;
    border: none;
    background: none;
    top: 0px;
    overflow: hidden;
}

.gp-search input.notxt {
    color: #a4a4a4;
    width: 82%;
    left: 0;
    padding-left: 2%;
}

.gp-m-search input.notxt {
    left: 0;
    width: 100%;
    font-size: 14px;
    box-sizing: border-box;
    padding-left: 10px;
}

.gp-m-search .notxt1 {
    right: auto;
    left: 0;
    width: 40px;
    color: #1d4994;
}

.gp-menu-header-icon {
    color: #fff;
    height: 30px;
    width: 30px;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
    -o-transition: background 0.5s;
    transition: background 0.5s;
    cursor: pointer;
    margin: 4px 15px 0 0;
}

.gp-menu-header-icon span {
    position: absolute;
    left: calc((100% - 30px) / 2);
    top: calc((100% - 6px) / 2.3);
    width: 27px;
    height: 2px;
    background-color: #fff;
}

.gp-menu-header-icon-click span {
    top: calc((100% - 2px) / 2.1);
    background-color: #1d4994;
}

.gp-menu-header-icon span:nth-child(1) {
    transform: translateY(4px) rotate(0deg);
}

.gp-menu-header-icon span:nth-child(2) {
    transform: translateY(-4px) rotate(0deg);
}

.gp-menu-header-icon span:nth-child(3) {
    transform: translateY(-4px) rotate(0deg);
}


.gp-menu-header-icon-click span:nth-child(1) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: clickfirst;
}

.gp-menu-header-icon-click span:nth-child(2) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: clicksecond;
    margin-left: 0;
}

.gp-menu-header-icon-click span:nth-child(3) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: clickthird;
}

@keyframes clickfirst {
    0% {
        transform: translateY(4px) rotate(0deg);
    }

    100% {
        transform: translateY(0) rotate(45deg);
    }
}

@keyframes clicksecond {
    0% {
        transform: translateY(-4px) rotate(0deg);
    }

    100% {
        transform: translateY(0) rotate(-45deg);
    }
}

@keyframes clickthird {
    0% {
        opacity: 0
    }

    100% {
        opacity: 0
    }
}

.m-link {
    padding: 15px 20px;
    text-align: center;
}

.m-link a {
    display: inline-block;
    vertical-align: middle;
    line-height: 1.5;
    font-size: 16px;
    padding: 4px 10px;
}

@media screen and (max-width: 996px) {
    .nav_bot {
        display: none !important;
    }

    .headerR {
        display: none;
    }

    .new_bg {
        height: 100% !important;
    }

    .header::before {
        display: none;
    }

    .header {
        background-color: #1d4994;
    }

    .logo {
        float: none;
    }

    .mobile-menu-icon {
        display: block;
    }
}

/*主页*/
.wrap-mode1 {
    background: url(../images/bg1.jpg) no-repeat center;
    padding: 110px 0 90px;
    background-size: cover;
}

.gp-container {
    width: 73vw;
    margin-left: auto;
    margin-right: auto;
    max-width: 1920px;
}

.mode1 {
    position: relative;
}

.over {
    overflow: hidden;
}

/*导航*/
.currents {
    box-shadow: 0 0 0.15rem rgba(0, 0, 0, 0.2);
    position: fixed;
    left: 0;
    top: 0;
    height: 0.5rem;
    width: 100%;
    background-color: #1d4994;
    margin-bottom: 0;
}

.currents .logo img {
    height: 0.4rem;
}

.currents .header-t {
    display: none;
}

.currents .headerR {
    padding-top: 0;
}

.currents .nav_list>li>a {
    font-size: .18rem;
}

.currents .nav_list>li {
    margin-left: 0.3rem;
}

.currents::before {
    display: none !important;
}

/*尾部*/
.body_c {
    position: relative;
    padding: 0.7rem 0 0.8rem;
}

.body_c::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: url(../images/bg8.jpg) no-repeat center center;
    background-size: cover;
    z-index: 0;
}

.mode6 {
    overflow: hidden;
    position: relative;
    z-index: 1;
}

.foot_b {
    font-size: 0.14rem;
    color: #fff;
    margin-top: 0.9rem;
}

.foot_t {
    overflow: hidden;
    font-size: 0.14rem;
    color: #fff;
}

.foot_logo {
    float: left;
    width: 34%;
}

.foot_logo_img>img {
    width: 100%;
}

.foot_addre {
    margin-top: 0.4rem;
}

.foot_addre>li {
    margin-top: 0.14rem;
}

.link {
    float: left;
    width: 40%;
    margin: 0 0.6rem;
}

.link_t {
    font-size: 0.3rem;
    font-family: "Microsoft YaHei";
    color: #fff;
    font-weight: 600;
    position: relative;
    padding: 0 0 0.2rem 0.14rem;
}

.link_t::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0.3rem;
    height: 0.6rem;
    border-left: 0.03rem solid #91b2ea;
    border-bottom: 0.03rem solid #91b2ea;
}

.link_t::after {
    content: 'INK';
    position: absolute;
    bottom: -0.02rem;
    left: 0.31rem;
    font-size: 0.14rem;
    font-weight: 600;
    font-family: "Microsoft YaHei";
}

.link_list {
    overflow: hidden;
    margin-top: 0.4rem;
}

.link_list>li {
    float: left;
    width: calc(50% - 0.1rem);
    margin-top: 0.14rem;
    margin-right: 0.2rem;
}

.link_list>li>a {
    color: #fff;
}

.link_list>li:nth-child(2n) {
    margin-right: 0rem;
}

.link_list>li:hover {
    transform: translateY(-6px);
}

.erweim {
    float: right;
    width: calc(26% - 1.2rem);
    overflow: hidden;
}

.erweim_l {
    width: calc(50% - 0.05rem);
    background-color: #3b64aa;
    padding: 0.14rem 0.14rem 0.08rem;
}

.erweim_img {
    width: 100%;
}

.erweim_img>img {
    width: 100%;
}

.erweim_l>p {
    text-align: center;
    margin-top: 0.1rem;
}

@media screen and (max-width:996px) {
    .foot_logo {
        float: none;
        width: 60%;
        font-size: 16px;
    }

    .link {
        float: none;
        width: 100%;
        margin: 0.6rem 0;
    }

    .link_list>li>a {
        font-size: 16px;
    }

    .erweim {
        float: none;
        width: 40%;
        font-size: 16px;
        overflow: hidden;
    }

    .link_t {
        font-size: 18px;
    }

    .foot_b {
        font-size: 16px;
    }

    .gp-container {
        width: 90vw;
    }

    .wrap-mode1 {
        padding: 1.1rem 0 0.9rem;
    }
    .page-container {
        font-size: 12px;
    }
}

@media screen and (max-width:680px) {
    .foot_logo {
        width: 100%;
    }

    .erweim {
        width: 60%;
    }
}

@media screen and (max-width:480px) {
    .erweim {
        width: 100%;
    }
}

/*页码*/
.row {
    margin-top: 0.4rem;
}

.page-container {
    text-align: center;
}

.page {
    overflow: hidden;
    display: inline-block;
    margin: 0 auto;
}

.page-item.active, .page-item:hover, .page-more.active, .page-more:hover {
    background-color: #1d4994 !important;
    opacity: 1 !important;
}
